/*** Start css of #_lp_block_244246107[data-block-layout='447307'] .lpc-line-number__number ***/
#_lp_block_244246107[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(0,0,0,1);
	font-size: 20px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
	padding-top: 13px;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,241,0,1);
}
@media screen and (max-width: 1279px) {
#_lp_block_244246107[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 991px) {
#_lp_block_244246107[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 767px) {
#_lp_block_244246107[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 479px) {
#_lp_block_244246107[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
/*** End css of #_lp_block_244246107[data-block-layout='447307'] .lpc-line-number__number ***//*** Start css of #_lp_block_244260307[data-block-layout='447307'] .lpc-line-number__number ***/
#_lp_block_244260307[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(0,0,0,1);
	font-size: 20px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
	padding-top: 13px;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,241,0,1);
}
@media screen and (max-width: 1279px) {
#_lp_block_244260307[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 991px) {
#_lp_block_244260307[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 767px) {
#_lp_block_244260307[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 479px) {
#_lp_block_244260307[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
/*** End css of #_lp_block_244260307[data-block-layout='447307'] .lpc-line-number__number ***//*** Start css of #_lp_block_244268107[data-block-layout='447307'] .lpc-line-number__number ***/
#_lp_block_244268107[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(0,0,0,1);
	font-size: 20px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
	padding-top: 13px;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,241,0,1);
}
@media screen and (max-width: 1279px) {
#_lp_block_244268107[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 991px) {
#_lp_block_244268107[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 767px) {
#_lp_block_244268107[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 479px) {
#_lp_block_244268107[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
/*** End css of #_lp_block_244268107[data-block-layout='447307'] .lpc-line-number__number ***//*** Start css of #_lp_block_244269307[data-block-layout='447307'] .lpc-line-number__number ***/
#_lp_block_244269307[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(0,0,0,1);
	font-size: 20px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
	padding-top: 13px;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,241,0,1);
}
@media screen and (max-width: 1279px) {
#_lp_block_244269307[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 991px) {
#_lp_block_244269307[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 767px) {
#_lp_block_244269307[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 479px) {
#_lp_block_244269307[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
/*** End css of #_lp_block_244269307[data-block-layout='447307'] .lpc-line-number__number ***//*** Start css of #_lp_block_244272707[data-block-layout='447307'] .lpc-line-number__number ***/
#_lp_block_244272707[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(0,0,0,1);
	font-size: 20px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
	padding-top: 13px;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,241,0,1);
}
@media screen and (max-width: 1279px) {
#_lp_block_244272707[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 991px) {
#_lp_block_244272707[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 767px) {
#_lp_block_244272707[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 479px) {
#_lp_block_244272707[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
/*** End css of #_lp_block_244272707[data-block-layout='447307'] .lpc-line-number__number ***//*** Start css of #_lp_block_3951310[data-block-layout='447307'] .lpc-line-number__number ***/
#_lp_block_3951310[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(0,0,0,1);
	font-size: 20px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
	padding-top: 13px;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,241,0,1);
}
@media screen and (max-width: 1279px) {
#_lp_block_3951310[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 991px) {
#_lp_block_3951310[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 767px) {
#_lp_block_3951310[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 479px) {
#_lp_block_3951310[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
/*** End css of #_lp_block_3951310[data-block-layout='447307'] .lpc-line-number__number ***//*** Start css of #_lp_block_3951710[data-block-layout='447307'] .lpc-line-number__number ***/
#_lp_block_3951710[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(0,0,0,1);
	font-size: 20px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
	padding-top: 13px;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,241,0,1);
}
@media screen and (max-width: 1279px) {
#_lp_block_3951710[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 991px) {
#_lp_block_3951710[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 767px) {
#_lp_block_3951710[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 479px) {
#_lp_block_3951710[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
/*** End css of #_lp_block_3951710[data-block-layout='447307'] .lpc-line-number__number ***//*** Start css of #_lp_block_3952110[data-block-layout='447307'] .lpc-line-number__number ***/
#_lp_block_3952110[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(0,0,0,1);
	font-size: 20px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
	padding-top: 13px;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,241,0,1);
}
@media screen and (max-width: 1279px) {
#_lp_block_3952110[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 991px) {
#_lp_block_3952110[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 767px) {
#_lp_block_3952110[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 479px) {
#_lp_block_3952110[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
/*** End css of #_lp_block_3952110[data-block-layout='447307'] .lpc-line-number__number ***//*** Start css of #_lp_block_3952510[data-block-layout='447307'] .lpc-line-number__number ***/
#_lp_block_3952510[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(0,0,0,1);
	font-size: 20px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
	padding-top: 13px;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,241,0,1);
}
@media screen and (max-width: 1279px) {
#_lp_block_3952510[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 991px) {
#_lp_block_3952510[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 767px) {
#_lp_block_3952510[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 479px) {
#_lp_block_3952510[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
/*** End css of #_lp_block_3952510[data-block-layout='447307'] .lpc-line-number__number ***//*** Start css of #_lp_block_3952910[data-block-layout='447307'] .lpc-line-number__number ***/
#_lp_block_3952910[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(0,0,0,1);
	font-size: 20px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
	padding-top: 13px;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,241,0,1);
}
@media screen and (max-width: 1279px) {
#_lp_block_3952910[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 991px) {
#_lp_block_3952910[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 767px) {
#_lp_block_3952910[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
@media screen and (max-width: 479px) {
#_lp_block_3952910[data-block-layout='447307'] .lpc-line-number__number {
	color: rgba(66,133,244,1);
	font-size: 29px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 117%;
	font-family: "El Messiri", sans-serif;
}
}
/*** End css of #_lp_block_3952910[data-block-layout='447307'] .lpc-line-number__number ***/